RubyGems Navigation menu

atco 0.0.1

Simple and opinionated library for parsing ATCO-CIF files with Ruby.

Gemfile
          gem 'atco', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install atco -v 0.0.1
  
  
  
  
  
  
  

Total downloads 4,322

For this version 2,028

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - February 22, 2010 (7.5 KB)
  2. 0.0.1 - February 22, 2010 (6.5 KB)